Subject: Teeületuskoht Riisipere-Nurme teel
From: "Teed" <[email-masked]>
To: <[email-masked]>
Cc: "Hannes Ristov" <[email-masked]>, "Saue Vallavalitsus" <[email-masked]>
Date: Tue, 10 Jun 2025 09:52:10 +0300

Tere

Esitame valla spordikomisjoni kaudu laekunud ettepaneku muuta riigitee nr 
11162 Riisipere-Nurme tee (1,05km) asuv teeületuskoht ülekäigurajaks.

Kodanikud on märganud et see teeületuskoht on ohtlik ja tasuks ka kaaluda 
täiendavalt, et sinna teeületuskoha juurde panna lisaks mingeid 
hoiatusmärke(„muud ohud“ vms), tuua kiirus varasemalt 30 km tunnis peael 
vms. Ehk mingeid ohutustamise meetmeid, sest ega see ületuskoht heas 
asukohas ei ole. Kallak ja suht pime kurv ja tähelepanu on  raudteel.

Ilmselt meil vajalik järgmises spordikomisjonis sellel teemal vajalik 
täiendav vastus anda samal teemal.

Indrek Brandmeister

teedespetsialist